score.mix {ade4} | R Documentation

## Graphs to Analyse a factor in a Mixed Analysis

### Description

performs the canonical graph of a mixed analysis.

### Usage

    ## S3 method for class 'mix'
    score(x, xax = 1, csub = 2, mfrow = NULL, which.var = NULL, ...)

### Arguments

`x` | an object of class `mix`
`xax` | the column number for the used axis
`csub` | a character size for the sub-titles, used with `par("cex")*csub`
`mfrow` | a vector of the form "c(nr,nc)", otherwise computed by a special own function `n2mfrow`
`which.var` | the numbers of the kept columns for the analysis, otherwise all columns
`...` | further arguments passed to or from other methods

### Author(s)

Daniel Chessel

### Examples

    data(lascaux)
    w <- cbind.data.frame(lascaux$colo, lascaux$ornem)
    dd <- dudi.mix(w, scan = FALSE, nf = 4, add = TRUE)
    score(dd, which = which(dd$cr[,1] > 0.3))

[Package ade4 version 1.7-13 Index]